@charset "utf-8";
@import url("style.css");
/* CSS Document */
/*
.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.nunito-sans-<uniquifier> {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}*/
/*ここからＦＶ*/
.firstView img {
  width: 100%;
  height: auto;
  position: relative;
  filter: blur(2px);
}
.firstView h1, .firstView p {
  font-family: "Nunito Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
  font-variation-settings:
    "wdth"100, "YTLC"500;
  color: #fff;
}
@media screen and (max-width:767px) {
  .firstView h1 {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 28px;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView p {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px 0 0;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView h2 {
    color: #fff;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    font-size: 18px;
    text-align: center;
    line-height: 1.3em;
    text-shadow: 2px 2px 4px #442a18;
  }
}
@media screen and (min-width:768px) {
  .firstView h1 {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 32px;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView p {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px 0 0;
    margin: 0;
    text-align: center;
    font-size: 20px;
    text-shadow: 2px 2px 4px #442a18;
  }
  .firstView h2 {
    color: #fff;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    font-size: 20px;
    text-align: center;
    line-height: 1.3em;
    text-shadow: 2px 2px 4px #442a18;
  }
}
/*FVここまで*/
/*ここから入力フォーム*/
#form {
  margin-top: 30px;
}
#contact_form tr {
  display: flex;
  flex-direction: column;
  margin: 10px 0;
}
#form {
  padding: 0 20px;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#contact_page table {
  width: 100%;
}
#contact_page table input {
  line-height: 1.5;
}
#contact_page table th {
  width: 100%;
  text-align: left;
  vertical-align: top;
  color: #fff;
  padding-top: 7px;
}
#contact_page table td p {
  text-align: left;
  padding-top: 0;
}
input[type="text"], input[type="email"], input[type="tel"], textarea {
  width: 100%;
  padding: 5px;
  outline: none;
}
label, input, textarea {
  cursor: pointer;
}
#form_btn {
  display: flex;
  flex-direction: column;
  width: 75%;
  margin: 0 auto;
  padding-top: 24px;
}
#form_btn input {
  margin-bottom: .5em;
  padding: 5px;
  border: 1px solid #46230f;
  border-radius: 8px;
}
#form_btn input:first-child {
  background: #fff;
}
#form_btn input:hover, #form_btn input:active {
  opacity: .8;
}
@media screen and (min-width:768px) {
  #contact_page table tr {
    flex-direction: row;
    margin: 20px 0;
  }
  #contact_page table th {
    width: 7em;
  }
  #contact_page table td {
    flex-grow: 1;
  }
  #form_btn {
    flex-direction: row;
    justify-content: center;
  }
  #form_btn input {
    margin-right: 10px;
    width: 7em;
  }
}
/*入力フォームここまで*/
/*ここから住所など*/
.address {
  position: relative;
}
.address img {
  max-width: 600px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 10%);
}
@media screen and (max-width:767px) {
  .address img {
    max-width: 380px;
  }
  address {
    font-size: 18px;
    width: 100%;
    color: #fff;
    text-transform: none;
    max-inline-size: max-content;
    margin-inline: auto;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 80%);
    margin-top: -35px;
  }
  footer {
    margin-top: 300px;
  }
}
@media screen and (min-width:768px) {
  address {
    font-size: 24px;
    color: #fff;
    text-transform: none;
    max-inline-size: max-content;
    margin-inline: auto;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 100%);
    margin-top: -40px;
  }
  footer {
    margin-top: 400px;
  }
}